language = Japanese
toolName = GS Registering Tool

error = ｴﾗｰ
reason = 原因:
yes = はい
no = いいえ

fileMenu = ﾌｧｲﾙ
exitItem = 終了
helpMenu = ﾍﾙﾌﾟ
aboutItem = GS Registering Tool について

btnRemove = 抹消
btnRemoveAll = 全て抹消
btnRegister = 追加
confirmRemoveTitle = 抹消の確認
confirmRemoveText = ｹﾞｰﾑｻｰﾊﾞ %d - %s を抹消します。よろしいですか？
confirmRemoveAllText = 全てのｹﾞｰﾑｻｰﾊﾞを抹消します。よろしいですか？
gsListRetrieveError = 現在登録されているｹﾞｰﾑｻｰﾊﾞのﾘｽﾄの検索に失敗しました。

gsName = ｹﾞｰﾑｻｰﾊﾞ名
gsAction = 操作

registerGS = ｹﾞｰﾑｻｰﾊﾞ追加
serverName = ｻｰﾊﾞ名:
save = 保存
cancel = ｷｬﾝｾﾙ
saveHexId = hexid.txtはｹﾞｰﾑｻｰﾊﾞの 'config' ﾌｫﾙﾀﾞに保存し、'hexid' にリネームしてください。
hexidDest = hexidを保存するﾌｫﾙﾀﾞを選択...

purpose = ｹﾞｰﾑｻｰﾊﾞをﾛｸﾞｲﾝｻｰﾊﾞに登録／抹消する操作をおこないます。
options = ｵﾌﾟｼｮﾝ:
fallbackOpt = 指定されたｹﾞｰﾑｻｰﾊﾞIDがすでに登録済みの場合、その次に使用可能なIDが自動的に割り当てられます。
forceOpt = すでに登録済みのIDであれば、上書きします。
cmdOpt = この GS Registering Tool を強制的にｺﾝｿｰﾙﾓｰﾄﾞで起動します。
helpOpt = このﾍﾙﾌﾟを表示して終了します。
languageOpt = 使用言語を自動検出します。
registerOpt1 = ID <id> にｹﾞｰﾑｻｰﾊﾞを登録して、<hexid_dest_dir> にhexid.txtファイルを保存します。
registerOpt2 = <id> より小さいIDを自動的に割り当てるには、負の数を指定してください。
registerOpt3 = すでに <id> が登録済みの場合、何もしません。(--force または --fallback ｵﾌﾟｼｮﾝを指定しない場合)
unregisterOpt = <id> によって指定されたｹﾞｰﾑｻｰﾊﾞを抹消します。すべてのｻｰﾊﾞを抹消するには "all" と指定してください。
wrongUnregisterArg = ｹﾞｰﾑｻｰﾊﾞ抹消でよくある間違い - "all" は、引用符なしで指定してください 。
noAction = 何もありません。
checkingIdInUse = ｹﾞｰﾑｻｰﾊﾞID %d が登録済みであるかﾁｪｯｸしています．．．
removingGsId = 抹消中のｹﾞｰﾑｻｰﾊﾞID: %d
forcingRegistration = ID %d を強制登録します。既存の登録は上書きされます。
fallingBack = 登録可能なIDを自動的に割り当てます。
registrationOk = ｹﾞｰﾑｻｰﾊﾞID %d は正常に登録されました。
unregisterOk = ｹﾞｰﾑｻｰﾊﾞID %d は正常に抹消されました。
unregisterAllOk = 全てのｹﾞｰﾑｻｰﾊﾞは正常に抹消されました。
noFreeId = 登録可能な空きIDがありません。
sqlErrorRegister = ｹﾞｰﾑｻｰﾊﾞ登録中にSQLｴﾗｰが発生しました。
ioErrorRegister = ｹﾞｰﾑｻｰﾊﾞ登録中にhexidﾌｧｲﾙを保存できないｴﾗｰが発生しました。
errorRegister = ｹﾞｰﾑｻｰﾊﾞ登録中に何らかのｴﾗｰが発生しました。
errorUnregister = ｹﾞｰﾑｻｰﾊﾞ抹消中に何らかのｴﾗｰが発生しました。
sqlErrorUnregister = ｹﾞｰﾑｻｰﾊﾞ抹消中にSQLｴﾗｰが発生しました。
sqlErrorUnregisterAll = 全ｹﾞｰﾑｻｰﾊﾞ抹消中にSQLｴﾗｰが発生しました。
noServerNames = ｹﾞｰﾑｻｰﾊﾞ名がみつかりません。loginﾌｫﾙﾀﾞに servername.xml が存在するか確認してください。
noNameForId = ID %d のｹﾞｰﾑｻｰﾊﾞ名がみつかりません。
idIsNotFree = このIDは使用できません。
noServerForId = ID %d は登録できません。


cmdMenuRegister = ｹﾞｰﾑｻｰﾊﾞ登録
cmdMenuListNames = ｻｰﾊﾞ名一覧
cmdMenuRemoveGS = ｹﾞｰﾑｻｰﾊﾞ削除
cmdMenuRemoveAll = 全てのｹﾞｰﾑｻｰﾊﾞ削除
cmdMenuExit = 終了
yourChoice = 選択:
invalidChoice = 選択が間違っています: %s
gsInUse = 登録済
gsFree = 使用可
enterDesiredId = 希望のID:

credits = (c) 2008-2010 L2J Team. All rights reserved.
language = 言語: 日本語
icons = ｱｲｺﾝ http://www.famfamfam.com
translation = 翻訳: L2J-SFJP [JOJO]
bugReports = ﾊﾞｸﾞ報告: